Bug 161837 - lftp: request for update to version 3.2.1
Summary: lftp: request for update to version 3.2.1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lftp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 17:08 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-30 05:37:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2005-06-27 17:08:46 UTC
This is a request for the update of lftp to version 3.2.1.
The current version in rawhide is 3.1.3 (lftp-3.1.3-1.src.rpm).

Additional info:
Homepage:  http://lftp.yar.ru/
Download:  http://lftp.yar.ru/get.html
Changelog: http://lftp.yar.ru/news.html

Comment 1 Warren Togami 2005-06-30 05:37:51 UTC
FC5 done, I doubt we need a FC4 update.


Note You need to log in before you can comment on or make changes to this bug.